namespace _7_1
{
    public class Rectangle
    {
        private int x;
        private int y;
        private int area;
        private int prime;
        
        public int X
        {
            set { x = value; }
        }
        
        public int Y
        {
            set { y = value; }
        }
        
        public void CalculateArea()
        {
            area = x * y;
        }
        
        public void CalculatePrime()
        {
            prime = (x + y) * 2;
        }
        
        public int GetArea()
        {
            return area;
        }
        
        public int GetPrime()
        {
            return prime;
        }
    }
}